<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWoodcut.detail</key>
	<string>Detalle</string>
	<key>Label.effectWoodcut.inkFill</key>
	<string>Oscuridad</string>
	<key>Tooltip.effectWoodcut.detail</key>
	<string>Controla cuánto detalle de imagen se preserva en la xilografía.</string>
	<key>Tooltip.effectWoodcut.inkFill</key>
	<string>Controla cuánta tinta se aplica en la xilografía.</string>
	<key>Woodcut</key>
	<string>Xilografía</string>
</dict>
</plist>
